#coding: utf8
from django.core.management import BaseCommand
from hippo.models.hospital import HospitalMap
from hippo.models.hospital import Hospital

class Command(BaseCommand):

    def handle(self, *args, **options):

        num = 0
        for hospital in Hospital.objects.all():
            num = num + 1
            HospitalMap.objects.get_or_create(hospital_id=hospital.id)

        print("exc num=" + str(num) + "=success")
        
